-- 基础信息
base_info = {
	group_id = 133007271
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 271001, gadget_id = 70220042, pos = { x = 2942.164, y = 209.669, z = 201.395 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 4 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 271004, pos = { x = 2944.874, y = 209.977, z = 196.867 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 4, tag = 2 },
	{ config_id = 271005, pos = { x = 2938.671, y = 210.173, z = 198.389 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 4, tag = 2 },
	{ config_id = 271006, pos = { x = 2946.389, y = 209.056, z = 204.820 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 4, tag = 2 },
	{ config_id = 271007, pos = { x = 2941.476, y = 208.810, z = 207.915 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 4, tag = 2 },
	{ config_id = 271008, pos = { x = 2937.007, y = 208.741, z = 205.867 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 4, tag = 2 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "TreasureMapEvent"
